data:extend({
  {
    type = "recipe",
    name = "Squeezer",
    enabled = "true",
    ingredients =
    {
      {"electronic-circuit", 10},
      {"iron-gear-wheel", 5},
      {"iron-plate", 1}
    },
    result = "Squeezer",
	time = 10
  },
  {
    type = "recipe",
    name = "Hive-Mk1",
    enabled = "true",
    ingredients =
    {
      {"electronic-circuit", 10},
      {"iron-gear-wheel", 5},
      {"iron-plate", 1}
    },
    result = "Bee-Hive-Mk1",
	time = 10
  },
  {
    type = "recipe",
    name = "Breeder",
    enabled = "true",
    ingredients =
    {
      {"electronic-circuit", 10},
      {"iron-gear-wheel", 5},
      {"iron-plate", 1}
    },
    result = "Breeder",
	time = 10
  },
  {
    type = "recipe",
    name = "Genetics-Lab",
    enabled = "true",
    ingredients =
    {
      {"electronic-circuit", 10},
      {"iron-gear-wheel", 5},
      {"iron-plate", 1}
    },
    result = "Genetics-lab",
	time = 10
  },
  {
    type = "recipe",
    name = "Coal-Gen",
    enabled = "true",
    ingredients =
    {
      {"electronic-circuit", 10},
      {"iron-gear-wheel", 5},
      {"iron-plate", 1}
    },
    result = "Coal-Gen",
	time = 10
  },
  {
    type = "recipe",
    name = "iron-breeding",
	category = "Breeding",
	subgroup = "Ran",
    enabled = "false",
    ingredients =
    {
	  {type="fluid", name="Rf", amount=3},
      {"iron-bee-drone", 1},
      {"iron-bee-princess", 1}
    },
    result = "iron-bee-queen",
	time = 10
  },
  {
    type = "recipe",
    name = "copper-breeding",
	category = "Breeding",
	subgroup = "Ran",
    enabled = "false",
    ingredients =
    {
	  {type="fluid", name="Rf", amount=3},
      {"copper-bee-drone", 1},
      {"copper-bee-princess", 1}
    },
    result = "copper-bee-queen",
	time = 10
  },
  {
    type = "recipe",
    name = "iron-create",
	category = "RF-Bees-Genetics",
	subgroup = "Ran",
    enabled = "true",
    ingredients =
    {
	  {type="fluid", name="Rf", amount=2},
      {"iron-ore", 1},
    },
    result = "iron-bee-queen",
	time = 10
  },
  {
    type = "recipe",
    name = "copper-create",
	category = "RF-Bees-Genetics",
	subgroup = "Ran",
    enabled = "true",
    ingredients =
    {
	  {type="fluid", name="Rf", amount=2},
      {"copper-ore", 1},
    },
    result = "copper-bee-queen",
	time = 10
  },
  {
    type = "recipe",
    name = "Rf-Gen",
	category = "Rf-Gen",
	subgroup = "Ran",
    enabled = "true",
    ingredients =
    {
	  {type="fluid", name="water", amount=10},
      {"coal", 1},
    },
    results = {
	  {type="fluid", name="Rf", amount=10},
	},
	time = 10
  },
  {
    type = "recipe",
    name = "iron-pro",
	category = "Bees-Basic",
	subgroup = "Bee-Combes",
    enabled = "true",
	icon = "__BeesPlus__/graphics/combs/iron-comb.png",
    ingredients =
    {
      {"iron-bee-queen", 1},
    },
    results = {
	  {"iron-bee-drone", 3},
	  {"iron-bee-princess", 1},
	  {"iron-comb",2}
	},
	time = 300
  },
  {
    type = "recipe",
    name = "copper-pro",
	category = "Bees-Basic",
	subgroup = "Bee-Combes",
    enabled = "true",
	icon = "__BeesPlus__/graphics/combs/copper-comb.png",
    ingredients =
    {
      {"copper-bee-queen", 1},
    },
    results = {
	  {"copper-bee-drone", 3},
	  {"copper-bee-princess", 1},
	  {"copper-comb",2}
	},
	time = 300
  },
  {
    type = "recipe",
    name = "iron-ore-pro",
	category = "Bees-Advance",
	subgroup = "Bee-Combes",
    enabled = "true",
	icon = "__base__/graphics/icons/iron-ore.png",
    ingredients =
    {
      {"iron-comb", 1},
    },
    results = {
	  {"iron-ore", 3}
	},
	time = 10
  },
  {
    type = "recipe",
    name = "copper-ore-pro",
	category = "Bees-Advance",
	subgroup = "Bee-Combes",
    enabled = "true",
	icon = "__base__/graphics/icons/copper-ore.png",
    ingredients =
    {
      {"copper-comb", 1},
    },
    results = {
	  {"copper-ore", 3}
	},
	time = 10
  },
})